/* ----------------------------------------

メディア

---------------------------------------- */

.aboutBLOCK {
	display: flex;
	justify-content: space-between;
}
.aboutBLOCK.rev {
	display: flex;
	justify-content: space-between;
	flex-direction: row-reverse;
}

.aboutBLOCK .about_L {
	width: 49%;
}

.aboutBLOCK .about_L p {
	
 margin-bottom: 20px !important;
	font-size: clamp(1.5rem, 1.6vw, 1.7rem);
	margin-bottom: 40px;
}

.aboutBLOCK .about_R {
	width: 49%;
}

.aboutBLOCK .about_R img {
	width: 100%;
	height: auto;
}

.aboutBLOCK {
	margin-bottom: 40px;
}




@media screen and (max-width: 834px) {
	
.aboutBLOCK {
	display: flex;
	flex-direction: column-reverse;
	justify-content: space-between;
}
.aboutBLOCK.rev {
	display: flex;
	justify-content: space-between;
	flex-direction: column-reverse;
}

.aboutBLOCK .about_L {
	width: auto;
}

.aboutBLOCK .about_L p {
 margin-bottom: 20px !important;
	font-size: clamp(1.4rem, 1.6vw, 1.7rem);
	margin-bottom: 40px;
}

.aboutBLOCK .about_R {
	width: auto;
	margin-bottom: 10px;
}

.aboutBLOCK .about_R img {
	width: 100%;
	height: auto;
}

.aboutBLOCK {
	margin-bottom: 0px;
}




}

